/*New CSS*/
@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
}

.containerDabi { 
  margin: 0 auto;
  width: 100%;
  border-bottom: #fff;
  padding: 0;
  background-color:#fff; text-align: center;
  }


.container-footer { 
  margin: 0 auto;
  width: 100%;
  border-bottom: #717075;
  padding: 0;
  text-align: center;
}


.imga{ 
  text-align:left; 
  margin: 0 auto;
}

.imgba{ 
  width:11%;
}

.imgba:hover{
  animation: headShake;
  animation-duration: 1s;
}


#app-menu-list{
  margin-top: 25px !important;
}


/* ceci */

/*Logo*/
#kn-app-header #knack-logo{
  padding: 15px 0px;
 }
 #kn-app-header #knack-logo img {
    height: 60px !important;
 }
 
 /*Login*/
 @media screen and (min-width: 769px){
   .column.is-half{
      width: 100%;
      max-width: 400px;
      margin: auto;
      top: 50px;
      background: #fafafa url(https://jackrugile.com/images/misc/noise-diagonal.png);
      color: #444;
      font: 100%/30px 'Helvetica Neue', helvetica, arial, sans-serif;
      text-shadow: 0 1px 0 #fff;
      text-align: center;
      border: white 8px outset;
   }
 }
 
 
 /*Iniciar Sesión Botón*/
 #view_317 .kn-button.is-primary{
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
 font-weight: bold;
 
 }
 
 
 /*Ocultar Account Settings*/
 div.kn-current_user > a:nth-of-type(1){
   display:none;
 }
 
 /*Cambiar color a la info bar*/
 .kn-info-bar{
 border: 1px solid #000;
 background-color: #fff !important;
 }
 
 /*Menú superior*/
 header .kn-container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    
 }
 
 /*Versión Móvil menú desplegble*/
 .kn-mobile-nav-toggle {
 float: right;
    color: #000;
    height: auto;
    padding: 10px 20px;
    border: 3px outset #F5333F;
    border-radius: 30px;
 }
 
 
 #kn-app-menu nav.tabs li a {
    background-color: transparent;
    border-radius: 0;
    padding: 35px 30px;
    transition: all 0.5s;
 }
 #kn-app-menu nav.tabs li.is-active a {
    color: #194f69 !important;
 }
 
 /*Hacer ovalados el menú de navegación superior*/
 .kn-content .kn-navigation-bar .buttons.is-nav #app-menu-list li a{
   bottom:27px;
   border-bottom: 5px outset #0e232a;
   margin-left: 2px;
   background-color: transparent;
 }
 
 .kn-content .kn-navigation-bar .buttons.is-nav #app-menu-list li a:hover{
 background: #1e5799; /* Old browsers */
 background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
 }
 
 /*Letras dentro del menú de navegación*/
 .kn-content .kn-navigation-bar .buttons.is-nav #app-menu-list li span{
    color: #396eac;
 }
 .kn-content .kn-navigation-bar .buttons.is-nav #app-menu-list li span:hover{
    color: #fff;
 }
 
 .kn-menu .kn-button{
    float: right;
    color: #000;
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 18px;
    height: auto;
    padding: 13px 30px;
    border: 5px outset #F5333F;
    border-radius: 30px;
 
 }
 
 
 /*Tablas*/
 /*Posisiona centralmente las opciones de buscar, filtros, export y paginación*/
 .kn-records-nav {
    display: flex;
    flex-wrap: wrap;
 }
 .kn-records-nav > div {
    margin-right: 20px;
 }
 
 .js-filter-menu.tabs .is-active a {
    background-color: #194f69;
    box-shadow: none;
    color: #ededed;
 }
 
 .kn-content .tabs.is-toggle a {
    border-color: #0D2975;
    padding: 10px 15px;
 }
 .tabs.is-toggle .is-active a {
    color: #194f69;
 }
 .kn-records-nav .kn-pagination select {
    border-color: #0D2975;
    height: auto;
    padding: 10px 30px;
 }
 .table-keyword-search .kn-button.search {
    height: auto;
    font-size: 15px;
    
    }
 
 /*Tables*/
  .kn-table td {
    background: #f5f5f5;
   border-collapse: separate;
   box-shadow: inset 0 2px 0 #fff;
   line-height: 24px;
   margin: 30px auto;
   text-align: center;
   width: 800px;
    border: 5px outset #F5333F;
 }	
 
 .kn-table th{
   /*background: url(https://p4.wallpaperbetter.com/wallpaper/953/586/533/texture-surface-dark-blue-wallpaper-preview.jpg), linear-gradient(#777, #444);
   border-left: 1px solid #555;
   border-right: 1px solid #052d45;
   border-top: 1px solid #555;
   border-bottom: 1px solid #094a72;
   box-shadow: inset 0 1px 0 #052d45;
   font-weight: bold;
   padding: 10px 15px;
   position: relative;
   text-shadow: 0 1px 0 #000;	*/
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+51,7db9e8+100;Blue+Gloss+Default */
 background: #1e5799; /* Old browsers */
 background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
 
    
 }
 
 kn-table th:after{
    background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.08));
   content: '';
   display: block;
   height: 25%;
   left: 0;
   margin: 1px 0 0 0;
   position: absolute;
   top: 25%;
   width: 100%;
 }
 
 .kn-table th span{
 color: #fff;
 }
 

 .kn-info-bar {
  border: 1px solid #000;
  background-color: #fff !important;
  margin-top: 20px;
}
 
#view_317{
   margin-top: 73px;
}

 
 
 
 
 


